/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 6/12/2018, 4:45:04 PM
    Author     : OEM
*/
/* line 12, ../scss/blog.scss */
.BlogPage #wrapper {
  background-color: #E4E5E6;
}
/* line 15, ../scss/blog.scss */
.BlogPage .top-blog {
  position: relative;
}
/* line 18, ../scss/blog.scss */
.BlogPage .top-blog .top-blog-left {
  position: absolute;
  padding: 20px 0;
  width: 50%;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
/* line 28, ../scss/blog.scss */
.BlogPage .top-blog .top-blog-left .top-title {
  font-family: abolition;
  font-size: 60px;
  line-height: 70px;
  text-align: left;
}
/* line 34, ../scss/blog.scss */
.BlogPage .top-blog .top-blog-left .top-content {
  color: #000;
  text-align: justify;
  padding: 10px 0 30px 0;
}
/* line 40, ../scss/blog.scss */
.BlogPage .top-blog .top-blog-left .bt-holder .read-more {
  color: #F6B610;
  display: inline-block;
  padding: 10px 20px;
  border: 1px solid #F6B610;
  font-size: 20px;
  line-height: 25px;
}
/* line 48, ../scss/blog.scss */
.BlogPage .top-blog .top-blog-left .bt-holder .read-more:hover {
  border: 1px solid #000;
  background-color: #000;
}
/* line 53, ../scss/blog.scss */
.BlogPage .top-blog .top-blog-left .bt-holder .read-more:focus {
  border: 1px solid #000;
  background-color: #000;
}
/* line 61, ../scss/blog.scss */
.BlogPage .top-blog .top-blog-right {
  width: 50%;
  float: right;
  padding: 20px;
}
/* line 66, ../scss/blog.scss */
.BlogPage .top-blog .top-blog-right img {
  width: 100%;
  height: auto;
}
/* line 72, ../scss/blog.scss */
.BlogPage .offsetTop {
  padding-top: 80px;
}
/* line 75, ../scss/blog.scss */
.BlogPage .postLarge, .BlogPage .postSingle {
  margin-bottom: 0;
  padding: 0 5px;
}
/* line 81, ../scss/blog.scss */
.BlogPage .postContent .slides li .slide-blog-item {
  position: relative;
  display: block;
  width: 100%;
  height: 360px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
/* line 90, ../scss/blog.scss */
.BlogPage .postContent .slides li .slide-blog-item .blog-title {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  bottom: 0;
  color: #FFF;
  padding: 25px 30px;
  font-size: 20px;
}
/* line 103, ../scss/blog.scss */
.BlogPage .postContent .flex-direction-nav a {
  color: #FFF;
}
/* line 111, ../scss/blog.scss */
.BlogPage .blogs-wrapper {
  padding-bottom: 30px;
}
/* line 114, ../scss/blog.scss */
.BlogPage .blogs-wrapper .blog-holder {
  width: 50%;
  padding: 5px;
  float: left;
}
/* line 118, ../scss/blog.scss */
.BlogPage .blogs-wrapper .blog-holder .blog-inner {
  display: block;
  border-top: 5px solid #F6B610;
  width: 100%;
  /*                &:hover, &:focus{
                      .blog-bottom-content{
                          .blog-title-holder{
                              
                              .blog-title{
                                  color: #F6B610;
                              }
  
                          }
                      }
                  }*/
}
/* line 122, ../scss/blog.scss */
.BlogPage .blogs-wrapper .blog-holder .blog-inner .blog-link {
  display: inline-block;
  width: 100%;
  height: 100%;
}
/* line 127, ../scss/blog.scss */
.BlogPage .blogs-wrapper .blog-holder .blog-inner .blog-link:hover {
  background-color: rgba(255, 255, 255, 0.5);
}
/* line 130, ../scss/blog.scss */
.BlogPage .blogs-wrapper .blog-holder .blog-inner .blog-link:focus {
  background-color: rgba(255, 255, 255, 0.5);
}
/* line 134, ../scss/blog.scss */
.BlogPage .blogs-wrapper .blog-holder .blog-inner .blog-top-image {
  width: 100%;
  height: 240px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
/* line 143, ../scss/blog.scss */
.BlogPage .blogs-wrapper .blog-holder .blog-inner .blog-bottom-content .blog-title-holder {
  color: #000;
  padding: 10px;
}
/* line 146, ../scss/blog.scss */
.BlogPage .blogs-wrapper .blog-holder .blog-inner .blog-bottom-content .blog-title-holder .blog-title {
  padding-bottom: 10px;
}
/* line 149, ../scss/blog.scss */
.BlogPage .blogs-wrapper .blog-holder .blog-inner .blog-bottom-content .blog-title-holder .blog-title a {
  color: #F6B610;
  font-size: 20px;
  font-weight: bold;
  line-height: 25px;
}
/* line 154, ../scss/blog.scss */
.BlogPage .blogs-wrapper .blog-holder .blog-inner .blog-bottom-content .blog-title-holder .blog-title a:hover, .BlogPage .blogs-wrapper .blog-holder .blog-inner .blog-bottom-content .blog-title-holder .blog-title a:focus {
  color: #000;
}
/* line 160, ../scss/blog.scss */
.BlogPage .blogs-wrapper .blog-holder .blog-inner .blog-bottom-content .blog-title-holder .blog-pb-date {
  color: #3f3f3f;
  font-style: italic;
}
/* line 164, ../scss/blog.scss */
.BlogPage .blogs-wrapper .blog-holder .blog-inner .blog-bottom-content .blog-title-holder .blog-author {
  color: #3f3f3f;
  font-style: italic;
}
/* line 170, ../scss/blog.scss */
.BlogPage .blogs-wrapper .blog-holder .blog-inner .blog-bottom-content .paragraph-short {
  padding: 0 10px;
  color: #000;
}
/* line 190, ../scss/blog.scss */
.BlogPage .blogs-wrapper .blog-holder:nth-of-type(odd) {
  clear: both;
}
/* line 195, ../scss/blog.scss */
.BlogPage .pagination {
  padding-bottom: 20px;
}
/* line 198, ../scss/blog.scss */
.BlogPage .pagination ul li a {
  display: inline-block;
  width: 100%;
  height: 100%;
}
/* line 203, ../scss/blog.scss */
.BlogPage .pagination ul li.current span {
  color: #F6B610;
}
/* line 207, ../scss/blog.scss */
.BlogPage .pagination ul li.ellipsis {
  border: none;
  content: "...";
  cursor: default;
}
/* line 214, ../scss/blog.scss */
.BlogPage .media-holder .media-item {
  display: inline-block;
  padding-right: 10px;
}
/* line 218, ../scss/blog.scss */
.BlogPage .media-holder .media-item a {
  display: inline-block;
  color: #FFF;
  background-color: #000;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  font-size: 20px;
  border-radius: 20px;
}
/* line 233, ../scss/blog.scss */
.BlogPage .shop-link img {
  width: 100%;
  height: auto;
}
/* line 240, ../scss/blog.scss */
.BlogPage .catArchives li {
  padding: 10px 0;
}
/* line 246, ../scss/blog.scss */
.BlogPage .blog-pop-link .blog-pop-holder .s-image-holder {
  width: 30%;
  height: 80px;
  float: left;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
/* line 254, ../scss/blog.scss */
.BlogPage .blog-pop-link .blog-pop-holder .blog-pop-content-holder {
  width: 70%;
  float: left;
  padding-left: 10px;
}
/* line 259, ../scss/blog.scss */
.BlogPage .blog-pop-link .blog-pop-holder .blog-pop-content-holder .blog-pop-sub-title {
  color: #3f3f3f;
  font-style: italic;
  line-height: 14px;
}
/* line 264, ../scss/blog.scss */
.BlogPage .blog-pop-link .blog-pop-holder .blog-pop-content-holder .blog-pop-title {
  color: #000;
  font-size: 16px;
  padding-top: 10px;
  font-weight: bold;
  line-height: 20px;
}
/* line 279, ../scss/blog.scss */
.BlogPage .blog-pop-link:hover .blog-pop-holder .blog-pop-content-holder .blog-pop-sub-title, .BlogPage .blog-pop-link:focus .blog-pop-holder .blog-pop-content-holder .blog-pop-sub-title {
  font-style: normal;
}
/* line 282, ../scss/blog.scss */
.BlogPage .blog-pop-link:hover .blog-pop-holder .blog-pop-content-holder .blog-pop-title, .BlogPage .blog-pop-link:focus .blog-pop-holder .blog-pop-content-holder .blog-pop-title {
  color: #F6B610;
}

@media only screen and (max-width: 767px) {
  /* line 298, ../scss/blog.scss */
  .BlogPage .top-blog .top-blog-left {
    width: 100%;
    /*                position: relative;
                    width: 100%;
                    transform: none;
                    -webkit-transform: none;
                    -moz-transform: none;
                    -o-transform: none;*/
  }
  /* line 306, ../scss/blog.scss */
  .BlogPage .top-blog .top-blog-left .top-title {
    font-size: 30px;
    line-height: 40px;
  }
  /* line 312, ../scss/blog.scss */
  .BlogPage .top-blog .top-blog-right {
    width: 100%;
  }
  /* line 317, ../scss/blog.scss */
  .BlogPage .postLarge, .BlogPage .postSingle {
    padding: 0;
  }
  /* line 322, ../scss/blog.scss */
  .BlogPage .blogs-wrapper .blog-holder {
    width: 100%;
    padding: 15px 0;
    float: none;
  }
}
